Перейти к содержанию

Рекомендуемые сообщения

Нужно обновить опенкарт с 2.0.1.1 до 2.3-x без потери данных (категории, товары).

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
2 минуты назад, 23vendeta23 сказал:

Нужно обновить опенкарт с 2.0.1.1 до 2.3-x без потери данных (категории, товары).

 

Ответил в личку

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А шаблон/модули?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Как обновится без потери правок и данных и шаблонов???

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.